Bug 138595 - [PATCH] audio/enscribe: Added "for" to install DOCS in Makefile. Take maintainership.
Summary: [PATCH] audio/enscribe: Added "for" to install DOCS in Makefile. Take maintai...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-06 22:50 UTC by Sylvio César Teixeira Amorim
Modified: 2009-09-19 17:50 UTC (History)
1 user (show)

See Also:


Attachments
enscribe-0.1.0_1.patch (843 bytes, patch)
2009-09-06 22:50 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-09-06 22:50:01 UTC
- Added "for" to install DOCS related in PORTDOCS
- Take maintainership.

You can see the log in mine tinderbox:
http://www.scjamorim.org/Home/enscribe-0.1.0_1.log

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-09-06 22:50:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Marcelo Araujo freebsd_committer 2009-09-08 12:43:33 UTC
Responsible Changed
From-To: araujo->itetcu

Ion could help me to close those PR.
Comment 3 dfilter service freebsd_committer 2009-09-19 17:44:47 UTC
miwi        2009-09-19 16:44:38 UTC

  FreeBSD ports repository

  Modified files:
    audio/enscribe       Makefile 
  Log:
  - Pass maintainership to submitter
  
  PR:             138595
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.8       +1 -1      ports/audio/enscribe/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2009-09-19 17:48:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!